/* 0. Configurações Gerais
----------------------------*/
html, body {width: 100%; position: relative; padding: 0; margin: 0;}
html {scroll-behavior: smooth;}

p:last-child {margin: 0;}
i {font-style: italic;}
b {font-weight: bold;}
a {color: inherit;}
a, button {transition: .4s ease-in-out; -webkit-transition: .4s ease-in-out;}
a:hover {text-decoration: none; color: #32559F;}
button:focus {outline: none;}
img {width: 100%; height: auto; object-fit: contain; vertical-align: middle;}

h1, h2, h3, h4, h5, h6, p, a, i, b, span, em, small {-webkit-font-smoothing: antialiased;}
h1 {font-size: 34px;}
.titulo {text-transform: uppercase; color: #0c8d44; text-align: center;}
h2, h3, h4, h5, h6 {font-size: 20px;}
p {font-size: 16px; line-height: 1.5;}

.section {padding: 45px 0;}

.btn {font-weight: 400; text-transform: uppercase; padding: 0.375rem 1rem; border-radius: 0px;}
.default {border: none;background: #0e44ac; background-image: linear-gradient(to right,#0e44ac,#0c8d44); color: #fff; padding: 10px; text-transform: uppercase; font-weight: 700; border-radius: 5px;}

.anchor-holder {position: relative;}
.anchor-holder .anchor {position: absolute; top: -140px; visibility: hidden; backface-visibility: hidden;}

.whatsapp {position: fixed; bottom: 15px; right: 15px; z-index: 9;}
.whatsapp a {display: flex; display: -ms-flexbox; width: 75px; height: 75px; background: #25D366; border-radius: 100%; padding: 15px; position: relative; box-sizing: border-box;}
.whatsapp a::before, .whatsapp a::after {content: ''; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; height: 100%; background: transparent; border: 5px solid #25D366; border-radius: 100%; animation: growingCircle 1s infinite; z-index: -1;}
.whatsapp a::after {animation-delay: .6s;}
.whatsapp a:hover {opacity: .75;}
.whatsapp a img {width: 100%; height: 100%; object-fit: contain; object-position: center; margin-left: 2px;}

@keyframes growingCircle {
	from {width: 100%; height: 100%;}
	to {width: 125%; height: 125%;}
}

/* 1. NAVBAR - MENU*/
.navbar {background-color: transparent; color: #FFF;}
.navbar .navbar-brand .brand {height: 90px;width: 250px;object-fit: contain;}
.navbar .navbar-nav .nav-item {text-align: center;}
.navbar .navbar-nav .nav-item .nav-link {color: #fff; text-transform: uppercase; font-size: 15px; font-weight: 500;}
.navbar.scrolled {background-image: linear-gradient(to right,#0e44ac,#0c8d44);}  

/* 2. FOOTER */
footer {background: #000; color: #fff;padding: 12px;}
footer p {font-size: 12px;}

/* 1. Painel
=--------------------*/
#painel .carousel-inner .carousel-caption {background: rgba(0, 0, 0, .5); top: 0; left: 0; bottom: 0; right: 0; padding: 2rem; padding-top: calc;}
#painel .carousel-inner .carousel-item img {height: 100vh; object-fit: cover;}
#painel .carousel-inner .carousel-item h1 {font-size: 40px !important; font-weight: 700; color: #fcb92e; margin-bottom: 40px;}
/*#painel .carousel-inner .carousel-item h3 {font-size: 20px; font-weight: 700; color: #fff; margin-bottom: 35px;}*/
#painel .carousel-inner .carousel-item .btn.panel {background: rgba(0, 0, 0, .2); color: #fff; margin-right: 10px; padding: 15px; border-radius: 5px;  text-transform: uppercase; font-weight: 700;}
#painel .carousel-inner .carousel-item .btn.panel:hover {transition: .4s ease-in-out; -webkit-transition: .4s ease-in-out; background-image: linear-gradient(to right,#0e44ac,#0c8d44); color: #ffffff;}

/* 2. QUEM SOMOS 
=-----------------*/
#quemsomos .box {position: relative; width: 100%; height: 400px;}
#quemsomos .box img {width: 100%; min-width: 100%; height: 400px; object-fit: cover;}
#quemsomos h2 {text-align: left; color: #0e44ac; font-family: sans-serif; font-weight: 700;}
#quemsomos p {text-align: justify;}

/* 3. PLANOS 
=-----------------*/
#planos {background-image: linear-gradient(to right,#0e44ac,#0c8d44);}
#planos .box {background: #fff; box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, .35); border-radius: 20px; text-align: center; height: 100%;}
#planos .box .header, #planos .box .body, #planos .box .footer {padding: 1rem;}
#planos .box .header h1 {font-size: 60px; font-weight: 700; text-transform: initial; line-height: 1; margin-bottom: 0.25rem; color: #0c8d44;}
#planos .box .header h2 {font-size: 20px; font-weight: 700; color: #1E90FF;}
#planos .box .body h2 {font-size: 60px; font-weight: 700; color: #0c8d44; line-height: 1; margin-bottom: 1rem;}
#planos .box .body h2 span {font-size: 20px; font-weight: 400;}
#planos .box .body h2 span:first-child {vertical-align: top;}
#planos .box .body h3 {font-weight: 700; color: #0c8d44;}
#planos .box .body h3 span {color: #1E90FF;}
#planos .box .footer {width: 100%; text-align: center;}
#planos .box .footer a {background: #0e44ac; background-image: linear-gradient(to right,#0e44ac,#0c8d44); color: #fff; padding: 10px; text-transform: uppercase; font-weight: 700; border-radius: 5px;}
/* rebeccapurple, dodgerblue */

/* 4. BLOG
=-----------------*/

#blog .box {position: relative; width: 100%;}
#blog .box img {width: 100%; min-width: 100%; object-fit: cover;}
#blog .box h2 {font-weight: 600; line-height: 40px; border-bottom: 1px solid lightgrey; color: #000;}
#blog .box p {text-transform: capitalize; font-weight: 400; color: #000;}
#blog .box p .data {font-weight: 100;}
#blog .default:hover {color: #000;}

/* 5. VANTAGENS
=-----------------*/
#vantagens {background: #f7f7f7;}
#vantagens .box {position: relative; background: #fff; width: 100%; height: 350px; box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, .35); padding: 50px; border-radius: 17px; margin-bottom: 30px;}
#vantagens .box .borda {width: 100%; height: 290px; border: 5px solid #0e44ac; padding: 25px; border-radius: 10px;}
#vantagens .box img {width: 100%; min-width: 100%; height: 100px; object-fit: contain; margin-bottom: 10px;}
#vantagens .button {width: 100%; text-align: center;}
#vantagens .button a {background: #0e44ac; background-image: linear-gradient(to right,#0e44ac,#0c8d44); color: #fff; padding: 10px; text-transform: uppercase; font-weight: 700; border-radius: 5px;}

/* 6. CONTATO
=-----------------*/
#contato .button {border: none; width: 120px; background: #0e44ac; background-image: linear-gradient(to right,#0e44ac,#0c8d44); color: #fff; padding: 10px; text-transform: uppercase; font-weight: 700; border-radius: 5px;}
#contato p {text-align: justify;}

/* 7 - Página Interna, POST
=-----------------------------=*/
#noticia .title {font-weight: 600; margin: 0 0 0.25rem 0;}
#noticia .subtitle {font-size: 18px; text-align: justify;}
#noticia .detalhes {font-size: 12px; font-weight: 600; text-align: right; border-top: 1px dashed #B7B6B6; border-bottom: 1px dashed #B7B6B6; padding: 3px 0;}
#noticia .imagem {overflow: hidden;}
#noticia .imagem img {max-height: 400px; border: 1px solid #EEE;}
#noticia .imagem p {font-size: 12px; font-weight: 600; text-align: center; color: #666; margin: 0.25rem 0 0 0;}
#noticia .texto {text-align: justify; margin: 1rem 0;}
#noticia .imageholder {overflow: hidden; cursor: pointer;}
#noticia .imageholder img {height: 90px; object-fit: cover; border-radius: 5px; transition: .4s ease-in-out; -webkit-transition: .4s ease-in-out;}
#noticia .imageholder:hover img {transform: scale(1.2);}
#noticia .more {border-top: 1px solid #0e44ac; margin: 1rem 0 0 0; padding: 1rem 0 0 0;}
#noticia .more .social a {width: 25px; height: 25px; border-radius: 100%; display: flex; display: -ms-flexbox; justify-content: center; -webkit-justify-content: center; -moz-justify-content: center; -ms-justify-content: center; align-items: center; -webkit-align-items: center; -moz-align-items: center; -ms-align-items: center;}
#noticia .more .social a:hover {opacity: .75;}
#noticia .more .social a:not(:last-child) {margin: 0 0.25rem 0 0;}
#noticia .more .social .face {background: #3B5998; color: #FFF;}
#noticia .more .social .twitter {background: #00ACEE; color: #FFF;}
#noticia .more .social .whats {background: #4AC959; color: #FFF;}
#noticia .more .social .whats i {transform: rotate(90deg);}
#noticia .more .social .linkedin {background: #0E76A8; color: #FFF;}
#noticia .maisnoticias .title {font-size: 16px; text-transform: uppercase; border-bottom: 1px solid #CCC; margin-bottom: 1rem; padding-bottom: 0.5rem;}
#noticia .maisnoticias .noticia {position: relative; z-index: 0;}
#noticia .maisnoticias .noticia::before {content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 65%; background: #0e44ac; border-radius: 5px; z-index: -1;}
#noticia .maisnoticias .noticia img {width: 100%; height: 150px;}
#noticia .maisnoticias .noticia .text {padding: 15px; color: #FFF;}
#noticia .maisnoticias .noticia .text h1 {font-size: 18px; font-weight: 600;}
#noticia .maisnoticias .noticia .text p {font-size: 14px; text-align: justify;}
#noticia .maisnoticias .noticia:not(:last-child) {margin: 0 0 1rem 0;}
#noticia .maisnoticias .noticia.imageless::before {height: 100%;}
#noticia .maisnoticias .noticia.imageless img {display: none !important;}
#noticia .maisnoticias .noticia.colored::before {background: #8F8D60;}


@media screen and (min-width: 992px) and (max-width: 1199px) {
  #planos .box .header h1, #planos .box .body h2 {font-size: 50px;}
}

@media screen and (min-width: 991px) {
  /*.navbar .navbar-brand .brand {width: 33%; height: 90px;}*/
}

@media screen and (max-width: 575px) {
  #planos .box .header h1, #planos .box .body h2 {font-size: 50px;}
}